﻿/***********************************************************************
	erweiterung
************************************************************************/



#divTopLogo
{
	width: 1244px;
	height: 129px;
	background-image: url(images/Layout/header_2012_1244px_de.png);
	display: block !important;	
	background-position: 0px 0px;
	background-repeat: no-repeat;
    float: left;
}

#divTopLogo.de-DE
{
	background-image: url(images/Layout/header_2012_1244px_de.png);
}

#divTopLogo.en-US
{
	background-image: url(images/Layout/header_2012_1244px_en.png);
}



#rightBar
{
	width: 262px;
	min-height: 900px;
	background-color: #FFF;
	float: left;
	display: block;
	padding-top: 0px;
	margin-top: 11px;
    
}

#rightBarContent {
	min-height: 900px;
    background-color: #E3E6E7;
    width: 180px;
    margin-left: 26px;
    padding-left: 28px;
    padding-right: 28px;
	font-size: 12px;
	margin-top: -11px;
    padding-top: 0px;
}

#wrapper
{
	width: 1244px;
	margin-left: auto;
	margin-right: auto;
}

#horizNav {
    width: 1244px;   
}
